Get Currencies
curl --request GET \
--url https://api.copper.co/platform/currenciesimport requests
url = "https://api.copper.co/platform/currencies"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.copper.co/platform/currencies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"currencies": [
{
"currency": "<string>",
"mainCurrency": "<string>",
"name": "<string>",
"confirmations": "<string>",
"crossChainNetworks": [
"<string>"
],
"decimal": "<string>",
"extra": {},
"fiat": true,
"networkName": "<string>",
"protocol": "<string>",
"stableCoin": true,
"tags": []
}
]
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}currencies
Get Currencies
GET
/
currencies
Get Currencies
Query Parameters
Provide currency to get rate for it. For now, USD is the only allowed value
Filter by main currency
Filer by currencies
Filter by currency tags. See details
Available options:
deposit-custody, deposit-trading-vault, deposit-trading, deposit-external, withdraw-custody, withdraw-trading-vault, withdraw-trading, withdraw-external, show-custody, show-trading-vault, show-trading, show-external, show-fees-vault, show-clearloop, defi-allowed Response
OK
Currencies list
Show child attributes
Show child attributes
Was this page helpful?
⌘I